|

Buna, Ce fel de android imi trebuie pe telefon pentru a descarca aplicatia POU?

2 Raportează Evaluează
2 răspunsuri:
| a răspuns:

Pe majoritatea versiunilor de android

RăspundeRăspunde Raportează Evaluează
| a răspuns:

Android 2.2 minim. ( toate telefoanele au de la 2.2 in suswinking )

RăspundeRăspunde Raportează Evaluează